Subject: Re: B17 possible bug
From: [email-masked] (Geoffrey Noer)

7 Dec 1996 21:05:37 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Content-Type: text
Original-To: [email-masked] (Keith Gary Boyce)
Original-Cc: [email-masked], [email-masked]
In-Reply-To: <[email-masked]> from "Keith Gary Boyce" at Dec 7, 96 06:28:30 pm
X-Mailer: ELM [version 2.4 PL23]
Content-Length: 1120      
Original-Sender: [email-masked]

Keith Gary Boyce wrote:
> 
> WHen attempting to run command in bash
> gunzip -d < all.tar.gz|tar -tvf -
> or
> gunzip -d -c all.tar.gz |tar -tvf -
> 
> both commands get error

Sadly, there are still plenty of unresolved text vs. binary issues
some of which are *very* tricky.  In this case, I think it is likely that
the pipe is corrupting the result of the gunzip.

I have tested the install method as described in the readme doc
and it worked for me under Windows 95 (copy /b'ing the split files,
gunzipping the result, and then untarring the resulting archive).  If you
change things slightly (using cat.exe instead of copy or trying to
do more than one step at a time), you may run into trouble.

I thought switching to tar from zip would be useful because I thought
it would enable me to create a clean install process.  If the way I
did things in beta 17 was a step backward I have no issues with switching
back to something closer to what I did for the last beta.  I just
really like the idea of eliminating the common problem of people not having
the perfect unzip program...

-- 
Geoffrey Noer
[email-masked]
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".